@font-face {
			font-family: league;
			src: url('../fonts/centurygothic.ttf');
			font-weight: bold;
		}
@font-face {
			font-family: times;
			src: url('../fonts/times new roman.ttf');
			font-weight: bold;
		}
* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

		nav {
            background-color: white;
			height: 100px;
			font-size: 24px;
			border-bottom: solid 1px grey;
			
        }
        nav ul {
            list-style-type: none;
            padding: 0;
            margin: 0;
            display: flex;
            justify-content: center;
        }
        li {
            margin-left: auto;
			margin-right: auto;
			margin-top: 45px;
			font-family: times;
			width: 12%;
			text-align: center;
			letter-spacing: 2px;
        }
        nav ul li a {
            color: grey;
            text-decoration: none;
			font-size:11px;
        }
        footer {
			background-color: white;
			color: black;
			text-align: center;
			padding: 3.3vh; /* Use relative padding */
			width: 100%;
			height: 10%; /* Relative height */
			margin-bottom: 0;
			font-size: 16px;
		}



		.logonav	{
			margin-top: 25px;
			margin-bottom: 15px;
			line-height: 26px;
			padding: 0px;
			font-family: league;
			text-align: center;
			font-size: 40px;
			text-align: center;
			width: 31%;
			letter-spacing: 6px;
			color: black;
			text-decoration: none;
			
		}
		li:hover {
			text-decoration: underline;
			color: black;
			text-decoration-color: grey;
			
		}
		span {
			font-size: 24px;
			text-align:center;
			padding: 0px;
			margin-top: 0px;
			letter-spacing: 4px;
		}
		.navbarleftlink {
		margin-left: 25px;
		}
		.navbarrightlink {
		margin-right: 25px;
		}
		a {
		color: black;
		text-decoration: none;
		}
		
		
		